.fh-search-form {

    display: flex;
    gap: 20px;
    padding: 20px;
    background: #FFFFFF;
    border-radius: 15px;
    box-shadow: 0 5px 25px rgba(0,0,0,.08);
    align-items: center;
    flex-wrap: wrap;

}

.fh-search-form select {

    flex: 1;
    min-width: 200px;
    height: 55px;
    padding: 0 15px;
    border-radius: 8px;
    border: 1px solid #dddddd;
    background: white;

}

.fh-search-form button {

    width: 220px;
    height: 55px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 600;

}